/* ----- Global CSS ----- */

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
li {
    margin: 0px;
    padding: 0px;
}

body {
    overflow-y: scroll;
}

ul li {
    list-style: none;
}

img {
    border: 0px;
    max-width: 100%;
    vertical-align: middle;
}

a,
a:hover {
    text-decoration: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

a:focus {
    outline: 1px dotted #ccc;
}

.accessible_on a:focus {
    outline: 2px solid #F00 !important;
}


/* ----- Fixed CSS ----- */

.hr {
    background: url(../images/hr.gif) repeat-x left center;
    padding: 10px 0px;
}

.clear-float {
    clear: both;
}

.nodisplay {
    display: none !important;
}

.table-div,
.fluid-div,
.theme-L,
.theme-R {
    width: 100%;
    height: 100%;
}

.table-div {
    display: table;
    table-layout: fixed;
}

.table-cell {
    display: table-cell;
    vertical-align: top;
}

.theme-L,
.theme-R {
    position: absolute;
    z-index: 99;
    padding: 0px;
    margin: 0px;
    top: 0px;
}

.theme-L {
    left: -100%;
}

.theme-R {
    right: -100%;
}

.img-l {
    float: left;
    margin: 0px 15px 10px 0px;
}

.img-r {
    float: right;
    margin: 0px 0px 10px 15px;
}

.img-c {
    text-align: center;
    margin: 10px;
}

.videoBorder,
.multiBorder {
    position: relative;
    margin: 15px auto;
}

.videoBorder {
    width: 90%;
    border: 4px solid #333;
    padding: 53% 0px 0px 0px;
}

.accessible_on .videoBorder {
    border: 4px solid #000;
}

.accessible_on.dfw-blackmode .videoBorder {
    border: 4px solid #fff;
}

.multiBorder {
    width: 100%;
    padding: 100% 0px 0px 0px;
}

.videoBorder iframe,
.videoBorder embed,
.multiBorder iframe,
.multiBorder embed {
    position: absolute;
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}


/* ----- Slider CSS ----- */

.rslides {
    width: 100%;
    height: 100%;
    position: relative;
}

.rslides li {
    display: none;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
    -webkit-backface-visibility: hidden;
    -khtml-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
}

.rslides:after {
    content: '';
    clear: both;
    display: block;
}

.rslides li li {
    display: inherit;
    width: inherit;
    height: inherit;
    position: inherit;
    left: inherit;
    top: inherit;
}

.Banner-Tabs {
    position: absolute;
    z-index: 99;
    margin: 0px;
    padding: 0px;
    top: 28%;
    right: 5px;
}

.Banner-Tabs li {
    display: block;
    position: relative;
    background: #003263;
    width: 12px;
    height: 12px;
    border-radius: 10px;
    margin: 10px;
}

.Banner-Tabs li.Banner_here {
    background: #a39393;
}

.Banner-Tabs li a {
    display: block;
    width: 100%;
    height: 100%;
}

.Banner-Tabs li span {
    position: absolute;
    z-index: 1;
    font: normal 10px/20px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    background: rgba(255, 255, 255, 0.7);
    padding: 0px 3px;
    display: none;
    width: 100%;
    left: 0px;
    bottom: 100%;
}

.Banner-Tabs li a:hover span,
.Banner-Tabs li.Banner_here a span {
    display: block;
}

.Banner_auto,
.Banner_nav {
    position: absolute;
    z-index: 99;
    display: block;
    width: 25px;
    height: 25px;
    bottom: 5px;
}

.Banner_auto span,
.Banner_nav span {
    position: absolute;
    z-index: 1;
    display: none;
    background: rgba(255, 255, 255, 0.7);
    bottom: 100%;
    font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    padding: 2px 5px 5px 5px;
}

.Banner_auto span {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.Banner_auto {
    background: url(../images/play-b.png) no-repeat center center #fff;
    left: 30px;
}

.Banner_auto.Banner_pause {
    background: url(../images/pause-b.png) no-repeat center center #fff;
}

.Banner_nav.prev {
    background: url(../images/prev-b.png) no-repeat center center #fff;
    left: 5px;
}

.Banner_nav.next {
    background: url(../images/next-b.png) no-repeat center center #fff;
    left: 55px;
}

.Banner_nav.prev span {
    left: 0px;
}

.Banner_nav.next span {
    right: 0px;
}

.Banner_auto:hover span,
.Banner_nav:hover span {
    display: block;
}

#Banner {
    position: relative;
}


/* ----- Scrolling CSS ----- */

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}

.nbs-flexisel-ul {
    position: relative;
    width: 99999px;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.nbs-flexisel-inner {
    overflow: hidden;
    margin: 0px auto;
    width: 94%;
}

.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px;
    text-align: center;
}

.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
    margin: 10px 0px;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    position: absolute;
    z-index: 99;
    margin: 0px;
    padding: 0px;
    top: 0px;
    height: 100%;
    width: 40px;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../images/left-arrow.png) no-repeat 6px center;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/right-arrow.png) no-repeat 80% center;
}


/* ----- Back to Top/Bottom CSS ----- */

#backtobot,
#backtotop {
    cursor: pointer;
    right: 5px;
    position: fixed;
    z-index: 9999;
    width: 42px;
    height: 42px;
    font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    text-align: center;
    border-radius: 20px;
    bottom: 10px;
}

#backtotop {
    background: url(../images/up-arrow.png) left top no-repeat;
}

#backtobot {
    background: url(../images/down-arrow.png) left top no-repeat;
}

#backtobot a,
#backtotop a {
    display: block;
    color: #000;
    opacity: 0.7;
}

#backtobot:hover,
#backtotop:hover {
    opacity: 1;
}

#backtobot span,
#backtotop span {
    background: rgba(255, 255, 255, 1);
    position: absolute;
    right: 90%;
    z-index: -1;
    padding: 0px 15px 0px 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    display: none;
}

#backtobot:hover span,
#backtotop:hover span {
    display: block;
}


/*----- Accessibility -----*/

#Accessibility {
    max-width: 1170px;
    min-width: 300px;
    padding: 2px 0px;
    color: #fff;
    margin: 0px auto;
}

#Accessibility a {
    color: #fff;
}

.dfw-on,
.dfw-off {
    display: none;
}

.dfw-off {
    background: #003263;
    position: fixed;
    z-index: 999;
    left: 0px;
    display: block;
    margin-left: -175px;
    text-transform: uppercase;
    -webkit-transition: margin-left .50s ease-in-out;
    -moz-transition: margin-left .50s ease-in-out;
    -ms-transition: margin-left .50s ease-in-out;
    -o-transition: margin-left .50s ease-in-out;
    transition: margin-left .50s ease-in-out;
    border-radius: 0px 5px 5px 0px;
    font: normal 12px/25px Verdana, Arial, Helvetica, sans-serif;
}

.dfw-off:hover,
.dfw-off:focus,
.dfw-off:focus-within {
    margin-left: 0px;
}

.dfw-off span {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 26px;
    background: url(../images/accessible-icon.png) no-repeat center center;
}

.dfw-off a {
    display: block;
    padding: 5px 3px 5px 10px;
}

.dfw-off a#dfw-close {
    padding-right: 10px;
}

.dfw-off li {
    display: inline-block;
    vertical-align: top;
}

.dfw-off li:first-child {
    border-right: 1px dotted #5986b2;
}

.accessible_on #Access-Container {
    background: #003263;
}

.access-links {
    text-align: left;
    font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;
    padding: 0 2px
}

.access-settings {
    text-align: right
}

.fontsize {
    display: inline-block;
    width: 150px;
    vertical-align: top
}

.fontsize span {
    display: inline-block;
    vertical-align: bottom
}

.fontsize a {
    padding: 0 4px;
    display: block
}

#Accessibility .fontsize span.dfw-actSize a {
    color: #ffabab
}

.fontminus {
    font: 400 14px/20px Verdana, Arial, Helvetica, sans-serif;
}

.fontreset {
    font: 500 16px/20px Verdana, Arial, Helvetica, sans-serif;
}

.fontplus {
    font: 600 20px/20px Verdana, Arial, Helvetica, sans-serif;
}

.dfw-contrast {
    display: inline-block;
    width: 140px;
    vertical-align: top
}

.dfw-contrast a {
    padding: 0 3px;
    display: block
}

#Accessibility .dfw-contrast span {
    display: inline-block;
    vertical-align: top;
    font: 600 14px/16px Verdana, Arial, Helvetica, sans-serif
}

#Accessibility .dfw-contrastMode {
    background: #000;
    color: #fff
}

#Accessibility .dfw-contrastMode a {
    color: #fff;
    border: 2px solid #000
}

.dfw-colorMode {
    background: #fff;
    color: #000
}

#Accessibility .dfw-colorMode a {
    color: #000;
    border: 2px solid #fff
}

#Accessibility .dfw-contrast a.dfw-active {
    border: 2px solid red
}

.dfw-skip {
    overflow: hidden;
    vertical-align: top;
    right: 5px;
    top: 0px;
    position: absolute;
    font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;
    display: none;
    z-index: 99;
}

#skip-header.dfw-skip {
    top: 0px;
}

#skip-sidebar.dfw-skip {
    right: 0px;
}

.dfw-skip a {
    padding: 0px 5px;
}

.accessible_on .dfw-skip {
    display: block;
    background: #fff;
    border: 1px solid #000;
}

.accessible_on.dfw-blackmode .dfw-skip {
    background: #000;
    border: 1px solid #fff;
}


/*----- Accessible -----*/

.accessible_on {
    background: #fff;
}

.accessible_on.dfw-blackmode {
    background: #000;
}

.accessible_on #Container {
    color: #000 !important;
}

.accessible_on #Container a,
.accessible_on #Container a:hover,
.accessible_on .Wrapper a {
    color: #00e !important;
}

.accessible_on.dfw-blackmode #Container {
    color: #fff !important;
}

.accessible_on.dfw-blackmode #Container a,
.accessible_on.dfw-blackmode #Container a:hover,
.accessible_on.dfw-blackmode .Wrapper a {
    color: #fc0 !important;
}

.accessible_on .theme-L,
.accessible_on .theme-R {
    display: none;
}

.accessible_on .menu ul,
.accessible_on .Wrapper {
    background: #eee;
}

.accessible_on.dfw-blackmode .menu ul,
.accessible_on.dfw-blackmode .Wrapper {
    background: #333;
}

.accessible_on .parentMenu li {
    background: none !important;
}

.accessible_on .textMain,
.accessible_on .textMain h1,
.accessible_on .textMain h2,
.accessible_on .textMain h3,
.accessible_on .textMain h4,
.accessible_on .navigation {
    color: inherit !important;
}

.accessible_on .accessImages img {
    -webkit-filter: invert(0);
    -moz-filter: invert(0);
    -ms-filter: invert(0);
    -o-filter: invert(0);
    filter: invert(0);
}

.accessible_on.dfw-blackmode .accessImages img {
    -webkit-filter: invert(100%);
    -moz-filter: invert(100%);
    -ms-filter: invert(100%);
    -o-filter: invert(100%);
    filter: invert(100%);
}


/*----- Default CSS -----*/

#Container,
header,
nav,
section,
footer,
#Content-Container,
#Footer-Container,
#Access-Container,
#Banner-Container,
#Banner-Container-S {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#Container {
    overflow: hidden;
}


/*----- Sticky Header -----*/

header.sticky {
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: all 0.4s ease;
}

header.sticky-up {
    top: 0px;
    transition: all 0.4s ease;
}


/*---- Menu ----*/

#Main-Menu {
    display: block;
}

#Mobile-Menu {
    display: none;
}

.menu li {
    float: left;
    position: relative;
    text-align: center;
    font: 400 15px/24px 'Raleway', sans-serif;
}

.menu>li>a {
    border-right: 1px solid #4a5a68;
}

.menu li:hover {
    background: #000;
}

.menu li a {
    padding: 10px 0;
    display: block;
    color: #fefefe;
}

.menu ul {
    position: absolute;
    z-index: 999;
    left: 0px;
    display: none;
    padding: 5px 0 0 0;
    width: 250px;
}

.menu ul ul {
    left: 100%;
    top: 0px;
    padding: 0;
}

.menu ul li {
    float: none;
    height: auto;
    padding: 0;
    text-align: left;
    background: #333333;
    border-bottom: 1px solid #717171;
}

.menu ul li a {
    padding: 12px 15px 12px 30px;
}

.menu li:hover>ul {
    display: block;
}


/* Mobile Menu */

#Mobile-Menu {
    background: #003263;
}

.toggleMenu {
    text-align: center;
    padding: 2px;
    font: bold 16px/30px Verdana, Arial, Helvetica, sans-serif;
}

.toggleMenu a {
    display: block;
    color: #fff;
    padding: 5px;
}

.toggleMenu span {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 10px;
    width: 40px;
    height: 30px;
    background: url(../images/mobile-menu.png) no-repeat center top;
}

.parentMenu li a {
    padding: 10px 10px 10px 20px;
    display: block;
    color: #fff;
}

.parentMenu li:hover,
.parentMenu li.actMenu,
.parentMenu li.actMenu li {
    background: #003263;
}

.parentMenu li ul {
    display: none;
}

.parentMenu li li:hover {
    background: #333;
}

.parentMenu li li a {
    padding: 10px 10px 10px 40px;
}

.parentMenu li li li a {
    padding: 10px 10px 10px 60px;
}

.parentList,
.accessible_on .parentMenu li:hover .parentList {
    background: url(../images/menu-bl-bg.png) no-repeat 95% center;
}

.parentMenu li:hover .parentList,
.accessible_on.dfw-blackmode .parentMenu li .parentList,
.accessible_on.dfw-blackmode .parentMenu li:hover .parentList {
    background: url(../images/menu-wl-bg.png) no-repeat 95% center;
}

.parentMenu li.actMenu .parentList,
.accessible_on.dfw-blackmode .parentMenu li.actMenu .parentList {
    background: url(../images/menu-wd-bg.png) no-repeat 95% center;
}

.accessible_on .parentMenu li li,
.accessible_on .parentMenu li.actMenu li {
    background: url(../images/menu-bl-bg.png) no-repeat 25px center !important;
}

.accessible_on.dfw-blackmode .parentMenu li li,
.accessible_on.dfw-blackmode .parentMenu li.actMenu li {
    background: url(../images/menu-wl-bg.png) no-repeat 25px center !important;
}

.accessible_on .parentMenu li.actMenu .parentList {
    background: url(../images/menu-bd-bg.png) no-repeat 95% center;
}

.Wrapper {
    position: absolute;
    z-index: 9999;
    background: #097EF0;
    font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;
    display: none;
}

.Wrapper.mobileMenu {
    width: 100%;
    left: 0px;
}

.Wrapper.slideMenu {
    width: 80%;
    right: 80%;
    display: block;
}

.slideContainer {
    margin-left: -80% !important;
    -webkit-transition: all linear 600ms;
    -moz-transition: all linear 600ms;
    -ms-transition: all linear 600ms;
    -o-transition: all linear 600ms;
    transition: all linear 600ms;
}

.hideContainer {
    margin-left: 0px !important;
    -webkit-transition: all linear 600ms;
    -moz-transition: all linear 600ms;
    -ms-transition: all linear 600ms;
    -o-transition: all linear 600ms;
    transition: all linear 600ms;
}

.slideMenu {
    right: 0px !important;
    -webkit-transition: all linear 600ms;
    -moz-transition: all linear 600ms;
    -ms-transition: all linear 600ms;
    -o-transition: all linear 600ms;
    transition: all linear 600ms;
}

.hideMenu {
    width: 80%;
    right: -80% !important;
    -webkit-transition: all linear 600ms;
    -moz-transition: all linear 600ms;
    -ms-transition: all linear 600ms;
    -o-transition: all linear 600ms;
    transition: all linear 600ms;
}


/* Accordion CSS*/

.accordion {
    margin: 10px 0px;
}

.accordead,
.textMain .accordead {
    padding: 10px;
    border: 1px solid #f2f2f2;
    background: url(../images/plus-b-img.png) 98% center no-repeat #f2f2f2;
}

.accordead,
.textMain .accordead a {
    padding: 5px 10px;
    display: block;
    text-decoration: none;
}

.textMain .accordead.show_accord {
    background: url(../images/minus-b-img.png) 98% center no-repeat #cc0001;
    color: #fff;
}

.accordead a,
.textMain .accordead a,
.accordead a:hover,
.textMain .accordead a:hover {
    color: #fff;
}

.accordane,
.textMain .accordane {
    display: none;
    padding: 15px 10px;
    border: 1px solid #ffb44e;
}

.accessible_on .accordead,
.accessible_on .textMain .accordead {
    background: none;
}

.accessible_on .accordane,
.accessible_on .textMain .accordane {
    border: none;
    border-bottom: 1px dashed #000;
    display: block;
}

.accessible_on.dfw-blackmode .accordane,
.accessible_on.dfw-blackmode .textMain .accordane {
    border-bottom: 1px dashed #fff;
}


/* Navigation CSS */

.navigation {
    padding: 10px;
    font-weight: bold;
}

.navigation a {
    font-weight: normal;
    text-decoration: underline;
}


/* Text CSS */

.textMain {
    padding: 10px 10px 50px 10px;
}

.textMain a {
    text-decoration: underline;
}

.textMain a:hover {
    text-decoration: none;
}

.textMain p {
    padding: 5px 0px;
}

.textMain ul {
    padding: 0px;
    margin: 10px 0px;
}

.textMain ol {
    padding: 0px 0px 0px 30px;
    margin: 10px 0px;
}

.textMain ul li {
    background: url(../images/bullet-b.gif) no-repeat 15px 12px;
    padding: 5px 5px 5px 30px;
}

.accessible_on.dfw-blackmode .textMain ul li {
    background: url(../images/bullet-w.gif) no-repeat 15px 12px;
}

.textMain ol li {
    padding: 5px 5px 5px 5px;
    list-style: decimal;
}

.textMain ul ul,
.textMain ol ol {
    margin: 0px;
    padding: 5px 5px 10px 20px;
}

.textMain ul ul li {
    background: none;
    padding: 5px;
    list-style: circle;
}

.textMain ol ol li {
    padding: 5px;
    list-style-type: lower-alpha;
}

.textMain ul ul ul li {
    list-style: square;
}

.textMain ol ol ol li {
    list-style: lower-roman;
}

.textMain li p {
    margin: 5px;
}

.textMain h1 {
    padding: 10px 0px 10px 0px;
    margin: 0px;
}

.textMain h1 span,
.textMain h2 span {
    display: block;
}

.textMain h2,
.textMain h3,
.textMain h4,
.hTag2,
.hTag3,
.hTag4 {
    padding: 10px 0px;
}

.textMain h1 a,
.textMain h2 a,
.textMain h3 a,
.textMain h4 a,
.hTag2 a,
.hTag3 a,
.hTag4 a {
    text-decoration: none;
}

.textMainBold,
.textMain strong {
    font: 600 14px/24px 'Montserrat', sans-serif;
}

.textMain em {
    font-style: italic;
}

.PDFtext {
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #999;
}

.mandatory {
    font: normal 14px Verdana, Arial, Helvetica, sans-serif;
    color: #F00;
}

#Sidebar {
    position: relative;
    padding: 5px 0px 20px 0px;
}


/* Media CSS */

.mediaList {
    margin: 0px;
    padding: 10px 0px;
}

.textMain .mediaList ul {
    margin: 0px;
    padding: 0px;
}

.textMain .mediaList li {
    display: inline-block;
    list-style: none;
    padding: 0px;
    margin: 5px 3px;
    border-radius: 5px;
    border: 2px solid #097EF0;
}

.accessible_on .textMain .mediaList li {
    border: 2px solid #000;
}

.accessible_on.dfw-blackmode .textMain .mediaList li {
    border: 2px solid #fff;
}

.mediaList li a {
    display: block;
    padding: 5px 10px 5px 40px;
    text-decoration: none;
}

.video a {
    background: url(../images/loadmove.png) no-repeat 10px center;
}

.info a {
    background: url(../images/patient-icon.png) no-repeat 10px center;
}


/* Blog */

.textMain .blogMain ul,
.textMain .blogMain li {
    margin: 0px;
    padding: 0px;
    background: none;
}

.textMain .blogMain li {
    padding: 15px 0px;
    border-bottom: 1px solid #ccc;
}

.textMain .blogMain li h3 a {
    text-decoration: none;
}

.textMain .blogMain li p {
    padding: 10px 0px !important;
    margin: 0px !important;
}

.textMain .blogMain li .read-more {
    display: inline-block;
}

.textMain .blogMain li .read-more a {
    display: block;
    padding: 10px 15px;
    border: 2px solid #333;
    border-radius: 10px;
    text-decoration: none;
}


/* Patinet Testimonials Page */

.submit-testimonials {
    border: 2px solid #003263;
    padding: 3px;
    font: normal 16px/30px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    float: right;
    text-align: center;
}

.textMain .submit-testimonials a {
    color: #fff;
    display: block;
    padding: 0px 15px;
    background: #003263;
    text-decoration: none;
}

.accessible_on .textMain .submit-testimonials {
    border: 2px solid #000;
}

.accessible_on.dfw-blackmode .textMain .submit-testimonials {
    border: 2px solid #fff;
}

.accessible_on .textMain .submit-testimonials a {
    background: none;
}


/* YPO Showcase Page */

.showcase {
    padding: 5px;
    border: 1px solid #1293FF;
}

.accessible_on .showcase {
    border: 1px solid #000;
}

.accessible_on.dfw-blackmode .showcase {
    border: 1px solid #fff;
}

.ypo-l {
    padding: 10px;
    background: #fff;
    text-align: right;
}

.ypo-r {
    background: #efefef;
    padding: 10px;
    text-align: left;
}

.accessible_on .ypo-l,
.accessible_on .ypo-r {
    background: none;
    border-bottom: 1px dashed #000;
}

.accessible_on.dfw-blackmode .ypo-l,
.accessible_on.dfw-blackmode .ypo-r {
    border-bottom: 1px dashed #fff;
}

.ypo-l img,
.ypo-r img {
    border: 1px solid #1293FF;
    padding: 2px;
}

.accessible_on .ypo-l img,
.accessible_on .ypo-r img {
    border: 1px solid #000;
}

.accessible_on.dfw-blackmode .ypo-l img,
.accessible_on.dfw-blackmode .ypo-r img {
    border: 1px solid #fff;
}

.ypo-l img {
    margin: 0px 15px 10px 0px;
    float: left;
}

.ypo-r img {
    margin: 0px 0px 10px 15px;
    float: right;
}


/* Sublist for textMain */

.subList {
    padding: 10px 0px;
}

.textMain .subList ul,
.textMain .subList li {
    padding: 0px;
    margin: 0px;
    background: none;
}

.textMain .subList li {
    font: 400 16px/20px 'Muli', sans-serif;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    padding: 2px;
    border: 2px solid #003263;
    margin: 3px 0px;
    width: 48%;
}

.textMain .subList li a {
    color: #fff;
    display: block;
    padding: 5px 15px;
    background: #003263;
    text-decoration: none;
}

.accessible_on .textMain .subList li {
    border: 2px solid #000;
}

.accessible_on.dfw-blackmode .textMain .subList li {
    border: 2px solid #fff;
}

.accessible_on .textMain .subList li a {
    background: none;
}


/* Sublist for textMain */

.relList {
    padding: 10px 0px;
}

.textMain .relList ul,
.textMain .relList li {
    padding: 0px;
    margin: 0px;
    background: none;
}

.textMain .relList li {
    font: 400 16px/20px 'Muli', sans-serif;
    color: #fff;
    display: inline-block;
    vertical-align: top;
    padding: 2px;
    border: 2px solid #003263;
    margin: 3px 0px;
}

.textMain .relList li a {
    color: #fff;
    display: block;
    padding: 5px 15px;
    background: #003263;
    text-decoration: none;
}

.accessible_on .textMain .relList li {
    border: 2px solid #000;
}

.accessible_on.dfw-blackmode .textMain .relList li {
    border: 2px solid #fff;
}

.accessible_on .textMain .relList li a {
    background: none;
}


/* Media Query For Different Screens */

@media screen and (max-width: 640px) {
    .dfw-on li.table-cell {
        text-align: center;
        padding: 5px 0px;
    }
    /* Menu CSS */
    #Main-Menu {
        display: none;
    }
    #Mobile-Menu {
        display: block;
    }
    .multiBorder {
        padding: 150% 0px 0px 0px;
    }
    .dfw-off {
        transform: none;
        margin: 0PX auto;
        text-align: center;
        line-height: 20px;
        position: relative;
        border-radius: 5px;
        width: 230px;
    }
    .dfw-off:hover,
    .dfw-off:focus,
    .dfw-off:focus-within {
        margin: 0px auto;
    }
    .accessible_on .dfw-skip {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .multiBorder {
        padding: 200% 0px 0px 0px;
    }
}